from setuptools import setup, find_packages

setup(
    name='yoovo',
    version='1.1.16',
    packages=find_packages(),
    package_data={
        'yoovo': ['./shared/*.so', 'hardware/**/*.so', 'widgets/*.so'],
    },
    author="Charbel Sfeir",
    author_email="charbelroysfeir@gmail.com",
    keywords=['pip', 'yoovo'],
)
